--- 
- auditable_type: Command
  field_name: command_set_id
  translation_key: field_names.commandset
- auditable_type: Command
  field_name: line_number
  translation_key: field_names.line_number
- auditable_type: Command
  field_name: command_string
  translation_key: field_names.command_string
- auditable_type: Command
  field_name: return_code_id
  translation_key: field_names.returncode  
- auditable_type: Command
  field_name: error_handling
  translation_key: field_names.error_handling
- auditable_type: Command
  field_name: error_handling_retry
  translation_key: field_names.error_handling_retry
- auditable_type: Command
  field_name: retries_count
  translation_key: field_names.retries_count
- auditable_type: Command
  field_name: wait_count
  translation_key: field_names.wait_count
- auditable_type: Command
  field_name: wait
  translation_key: field_names.wait
- auditable_type: Command
  field_name: command_type
  translation_key: field_names.command_type
  values:
    - {value: "0", special_field: "0", translation_key: "command.command_type.simple"}
    - {value: "1", special_field: "0", translation_key: "command.command_type.file_transfer"}
    - {value: "2", special_field: "0", translation_key: "command.command_type.sql_server"}
    - {value: "3", special_field: "0", translation_key: "command.command_type.transponder"}
    - {value: "4", special_field: "0", translation_key: "command.command_type.sap_job"}
    - {value: "5", special_field: "0", translation_key: "command.command_type.sap_event"}
    - {value: "7", special_field: "0", translation_key: "command.command_type.sap_variant"}
    - {value: "8", special_field: "0", translation_key: "command.command_type.informatica_workflow_command"}
    - {value: "9", special_field: "0", translation_key: "command.command_type.oracle_concurrent_request"}
    - {value: "10", special_field: "0", translation_key: "command.command_type.web_service_request"}
    - {value: "11", special_field: "0", translation_key: "command.command_type.sap_process_chain"}
    - {value: "12", special_field: "0", translation_key: "command.command_type.informatica_cloud_command"}
    - {value: "13", special_field: "0", translation_key: "command.command_type.automate_task"}
    - {value: "14", special_field: "0", translation_key: "command.command_type.automate_bpa_command"}
    - {value: "15", special_field: "0", translation_key: "command.command_type.universal_connector"}
    
